Subject: Re: [bug#74892] [PATCH 0/9] Depending on 'git-minimal/pinned' where appropriate

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 21 Dec 2024 13:35:22 +0100

Ludovic Courtès <[email-masked]> writes:

> Sharlatan Hellseher <[email-masked]> skribis:
>
>> The python-team is rebased and contains some package fixtures
>> trigger k+ rebuilds, how about to push your patches to
>> that train, Ricardo mentioned he'd like to merge it soon.
>
> Sure I can do that if there are plans to merge it in the coming days;
> otherwise I think I’d rather merge it straight to ‘master’ sooner.
>
> WDYT?

We'd like to merge python-team "soon", but we're still dealing with
pretty fundamental breakage (and I'm going to be away from keyboard for
a while starting next week), so I think it would be better for you to
push it straight to master when you see fit.

-- 
Ricardo